/* 
media css

 */
 
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}


article,
address,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
form {
  display: block;
}

h1, h2, h3, h4{ margin:0px; padding:0px; font-weight:normal;}


p{ margin:0px; padding:0px; }

.container{
  width:1000px; 
  margin-left: auto;
  margin-right: auto; }

.row{ width:100%; float:left;}

.col_12 {
  width:100%;
}
.col_11 {
  width: 91.489361693%;
}
.col_10 {
  width: 82.97872339599999%;
}
.col_9 {
  width: 74.468085099%;
}
.col_8 {
  width: 65.95744680199999%;
}
.col_7 {
  width: 57.446808505%;
}
.col_sml_7{ 
  width:50%; 
}
.col_6 {
  width: 48.93617020799999%;
}
.col_sml_6{ 
  width:47.93617020799999%; 
}
.col_5 {
  width: 40.425531911%;
}
.col_sml_5{ 
  width:44%; 
}
.col_4 {
  width: 31.914893614%;
}
.col_sml_4{ 
  width: 29.914893614%; 
}
.col_3 {
  width: 25.404255317%;
}
.col_2 {
  width: 14.89361702%;
}
.col_1 {
  width: 6.382978723%;
}

.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, 
.col_10, .col_11, .col_12, .col_sml_7, .col_sml_5, .col_sml_4, .col_sml_6{ float:left;}

.Offset1{ margin-bottom:25px;}
.Offset2{ margin-top:10px;}
.Offset3{ margin-top:15px;}
.Offset4{ margin-bottom:40px;}
.Offset5{ margin-bottom:60px;}


*{box-sizing:border-box;}

.img img{ width:100%; margin-bottom:-4px;}


#header{  width:100%; float:left; position:relative; }

	
.Headr_top{ height:36px; width:100%; float:left;   background:#222e71;}

.Call{ width:auto; float:left; margin-right:45px;}
.Info{ width:auto; float:right;}

.Top_right{ width:auto; float:right; margin-top:5px;}

.Header_bottom{  position:relative; height:96px; 
background: -webkit-linear-gradient(#fff, #e2e2e2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #e2e2e2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #e2e2e2); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #e2e2e2); /* Standard syntax */ }
  
.logo{ width:311px; float:left; text-align:center; margin:25px 0px 0px;}		

.Banner{ width:100%; float:left; position:relative;} .Banner img{ width:100%; margin-bottom:-4px;}
.flex-control-nav{ background:rgba(0, 0, 0, .5); width:100%; position:absolute; bottom:0px; left:0; padding:15px 50px;}
.Banner_btm img{ width:auto;}
.Banr_cont{ width:100%; position:absolute; left:0; top:15%;}
.Banr_cont .contbx{ width:350px; float:left;}
.Banr_cont .contbx h1{ font-family:OswalReg !important; font-size:45px !important; line-height:50px; text-transform:uppercase; color:#fff !important;}
.Banr_cont .contbx p{ font-family:'OpenSansRegular' !important; font-size:20px !important; color:#fff !important;}
.Banr_cont .contbx h2{ font-family:Oswallight !important; font-size:25px !important; color:#fff !important;}


.Middle{background:url(../images/mid_bg.jpg) repeat-x left top; padding:40px 0px;}

.Quotebx{ width:100%; float:left; height:20px; position:relative; }
.Quote_form{ width:387px; height:400px; background:url(../images/quote_form_bg.png) no-repeat center top; position:absolute; right:0; top:-392px; padding:0px 27px;}
.Quote_form .title{ width:100%; height:55px; background:url(../images/quote_title_bg.png) no-repeat left top; float:left; margin-top:-8px; padding:5px 25px;}
.Quote_form .title .Fl{ padding-top:6px;}
.Quote_form .cent{ width:100%; float:left; padding:10px 10px 0;}
.Quote_form .cent .row{ padding-bottom:15px;}
.Quote_form .cent .row label{ width:20%; float:left; padding-top:8px;}
.Quote_form .cent .row .right{ width:80%; float:right;}
.Quote_form .cent .row input{background: -webkit-linear-gradient(#fff, #e2e2e2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #e2e2e2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #e2e2e2); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #e2e2e2); /* Standard syntax */ width:100%; border:#bbbbbb 1px solid; border-radius:5px; 
  font-family:Arial, Helvetica, sans-serif !important; font-size:12px !important; color:#000 !important; height:32px; outline:none;}
.Quote_form .cent .row textarea{background: -webkit-linear-gradient(#fff, #e2e2e2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #e2e2e2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #e2e2e2); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #e2e2e2); /* Standard syntax */ width:100%; border:#bbbbbb 1px solid; border-radius:5px; 
  font-family:Arial, Helvetica, sans-serif !important; font-size:12px !important; color:#000 !important; height:100px;outline:none;}


.Welcome h1{ text-transform:uppercase; font-family:OswalReg !important; font-size:28px !important; font-weight:normal; color:#000 !important;}
.Welcome p{ font-family: Arial, Helvetica, sans-serif !important; line-height:20px; font-size:13px !important;  color:#1b1b1b !important;}

.Services .col_3{ width:21%; float:left; text-align:center; margin:0px 5% 25px 0px;}
.Services .col_3:last-child{ margin-right:0;}
.Services .col_3 .img{ margin-bottom:8px;} .Services .col_3 .img img{ width:auto;}
.Services h2{ color:#222e71 !important; font-size:19px !important; font-weight:normal; border-bottom:#e5e5e5 1px solid; 
text-transform:uppercase; padding-bottom:2px; margin-bottom:2px; font-family:OswalReg !important; border-bottom:;} 
.Services p{ font-family: Arial, Helvetica, sans-serif !important; line-height:20px; font-size:13px !important;  color:#1b1b1b !important;}

.Blog{ height:133px; background:url(../images/blog_bg.png) repeat center top;}
.Blog_title{ float:left; text-align:center;}
.Blogcomnt h3{font-family:Oswallight !important; line-height:18px; padding-bottom:6px; font-size:19px !important; color:#fff !important;}
.Blogcomnt p{ font-family: Arial, Helvetica, sans-serif !important; padding-left:18px; line-height:18px; font-size:13px !important;  color:#d2d2d2 !important;}


.Mid_wrap  h1{ background:url(../images/bdr_1.png) repeat-x left bottom; font-size:19px !important; font-family:OswalReg !important; 
color:#121212 !important; text-transform:uppercase; margin-bottom:5px; padding-bottom:6px;}



.Whychoose ul{ margin:0; padding:0px; } .Whychoose ul li{ list-style:none;}
.Whychoose ul li a{ display:block; background:#f3f3f3 url(../images/arw1.png) 5px 9px no-repeat;  text-decoration:none; color:#151515 !important; font-family:Arial, Helvetica, sans-serif !important; font-size:13px !important; border-bottom:#fff 3px solid; padding:9px 30px;}
.Whychoose ul li a:hover{ color:#222e71 !important;}

.Aboutbx{ width:45%; padding:15px 15px 0px; float:left; } .Aboutbx:last-child{ float:right;}
.Aboutbx .imgbx{ width:100%; float:left; text-align:center; margin-bottom:10px;}

.Peoplesay h1{ background:url(../images/bdr_1.png) repeat-x left center; font-size:19px !important; font-family:OswalReg !important; 
color:#222e71 !important; text-transform:uppercase; margin-bottom:5px; line-height:18px; text-align:center; }
.Peoplesay h1 span{ background:#fff; padding:0px 10px;}

.Commnt{ width:48%; float:left; margin-top:20px;} .Commnt:last-child{ float:right;}
.Commnt .bx{ width:100%; float:left; padding:15px 15px; position:relative; background:#f3f3f3;  border-radius:5px; box-shadow:3px 3px 5px #d1d1d1; margin-bottom:15px;}
.Commnt .bx .ic{ position:absolute; width:36px; height:21px; left:45%; bottom:-21px; }
.Commnt .bx p{ background:url(../images/ic_5.png) 0 0 no-repeat; padding-left:26px; font-family:Arial, Helvetica, sans-serif !important; 
font-size:13px !important; color:#3d3c3c !important; line-height:20px;}
.Commnt .bottom{ width:210px; margin:0 auto;} .Commnt .bottom .imgbx{ width:105px; float:left;}
.Commnt .bottom .titlebx{ width:100px; float:right; padding-top:25px;}

.footer{ background: url(../images/footer_bg.png) repeat left top; }
.footer_top{ width:100%; float:left; padding:20px 0px 40px; border-bottom:#666565 1px dotted; margin-bottom:2px;}
.footer_top h3{ color:#e4e4e4 !important; padding-bottom:10px; font-size:16px !important; text-transform:uppercase; font-family:OswalReg !important;}

.About_footer{ width:16%; float:left;}
.About_footer ul{ margin:0px; padding:0px;} .About_footer ul li{ list-style:none;}
.About_footer ul li a{ display:block; text-decoration:none; font-size:12px !important; color:#e2e2e2 !important; 
font-family: Arial, Helvetica, sans-serif !important; background:url(../images/arw2.png) 0 8px no-repeat; border-bottom:#807f7f 1px dotted; padding:6px 0px; padding-left:12px;}  .About_footer ul li a:hover{ color:#fff;} 
.About_footer ul li:last-child a{ border-bottom:none;}

.Recent_blog{ width:22%; float:left; margin-left:5%;}
.Recent_blog ul{ margin:0px; padding:0px; width:100%; float:left;}
.Recent_blog ul li{ list-style:none; border-bottom:#030303 1px solid; padding-bottom:10px; margin-bottom:10px;}
.Recent_blog ul li .img_bx{ width:54px; height:54px; float:left; background:#000; padding:2px;}
.Recent_blog ul li .post_detl{ width:72%; float:right;}
.Recent_blog ul li:last-child{ border-bottom:none;}

.Gallery_ftr{ width:28%; float:left; margin-left:5%;}
.Gallery_ftr .Glryimg{ width:31%; float:left; margin-right:2%; margin-bottom:6px;}

.Cont_ftr{ width:20%; float:right;} .Cont_ftr p{ padding-bottom:12px;}

.Newslettr{ float:right; width:48%;} .Newslettr input{ width:235px; height:28px; background:#333333; color:#acabab !important; border:none; 
font-family:Arial, Helvetica, sans-serif !important; font-size:12px !important; margin:0px 1%; padding-left:8px;}

.footer_bottom{ width:100%; float:left; padding:10px 0px 10px; background:#0d0d0d;}

/*===========================03=10=2014=======================*/

.Offset6{ padding-top:0 !important;}
.Offset7{ padding-bottom:20px;}

.Inner_heading{ height:96px; padding-top:32px; background:url(../images/blog_bg.png) repeat center top;}
.Contact_detail p{line-height:20px;} .Contact_detail h1, .Getsocial h1{ margin-bottom:8px;}
.Contact_left  h2{  font-size:17px !important; font-family:OswalReg !important; border-bottom:#ccc 1px solid;
color:#333 !important;  margin-bottom:5px; padding-bottom:3px;}
.oiupio  h2{  font-size:17px !important; font-family:OswalReg !important; border-bottom:#ccc 1px solid;
color:#333 !important;  margin-bottom:5px; padding-bottom:3px;}
.extmargg{margin:15px 0px;}
.Enquiryform input{ background:#fff; border:1px solid #dcdcdc; height:36px; font-family:Arial, Helvetica, sans-serif !important; font-size:12px !important; color:#333 !important; border-radius:2px; margin-top:5px; width:100%;}
.Enquiryform textarea{ background:#fff; border:1px solid #dcdcdc; height:146px; font-family:Arial, Helvetica, sans-serif !important; font-size:12px !important; color:#333 !important; border-radius:2px; margin-top:5px; width:100%;}
.Enquiryform h2{ margin-bottom:20px; color:#000;}
.Enquiryform { background:#eee; padding:15px; border-radius:3px;}


@media (min-width: 1000px) and (max-width: 1200px) {
.Banner{ height:438px;} .Banner img{ height:100%;}
}

@media (min-width: 768px) and (max-width: 999px) {
.container { width:744px;}
.Newslettr, .footer_bottom .Fl{ width:100%;}
.Newslettr{padding-top:10px;} .Newslettr, .footer_bottom .Fl{ text-align:center;}
.Services .col_3 .img img{ width:auto; max-width:100%;}
.Recent_blog ul li .post_detl{ width:62%;}
.Welcome p br{ display:none;}
.Quotebx{ height:auto;}
.Quote_form{ position:inherit; top:0; margin:0 auto 20px;}

}

@media (max-width: 767px) {
.container {
  margin-left: 15px;
  margin-right: 15px;
   width: auto;}
  
.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, 
.col_8, .col_9, .col_10, .col_11, .col_12, .col_sml_7, .col_sml_5, .Services .col_3, .Top_right, 
.Call, .Info, .logo, .Blog_title, .Commnt, .About_footer, .Recent_blog, .Gallery_ftr, .Cont_ftr, 
.footer_bottom .Fl, .Newslettr, .Banr_cont .contbx, .col_sml_4, .col_sml_6{ width:100%;}
.Top_right, .Call, .Info, .Blog_title, .footer_bottom .Fl, .Newslettr{ text-align:center;}
.Call{ margin-right:0; margin-bottom:10px;}
.Headr_top, .Header_bottom, .Blog{ height:auto; padding-bottom:8px;}
.Services .col_3{ margin:0 0 35px 0;}
.Welcome p br{ display:none;}
.Services .col_3 .img img{ max-width:100%;}
.Blog{ background:#232323;}
.About{ margin-bottom:30px;}
.Recent_blog, .Gallery_ftr{ margin-left:0; margin-top:15px;}
.Recent_blog ul li .post_detl{ width:88%;}
.Recent_blog ul li .img_bx{ width:10%; height:auto;} 
.Recent_blog ul li .img_bx img{ width:100%; margin-bottom:-4px; }
.Newslettr{ margin-top:15px;}
.Newslettr input{ width:100%; margin:8px 0px;}
.Quotebx{ height:auto;}
.Quote_form{ position:inherit; top:0; margin:0 auto 20px;}
.Banner_btm{ text-align:center;} .Banr_cont{ top:5%;}
.Banr_cont .contbx h1{ font-size:35px !important;}
.Banr_cont .contbx p{ font-size:15px !important;}
.Banr_cont .contbx h2{ font-size:17px;}
.Banner_btm{ padding:7px 0px;}
.Enquiryform .row .col_sml_6:last-child{ margin-top:25px;}
.Enquiryform .Send_message{ max-width:100%;}
}


@media (max-width: 440px) {
.Banner{ height:200px;} .Banner img{ height:100%;}
.Quote_form{ width:100%; float:left; height:auto; padding:0px 15px; background:#e7e6e7; border-radius:5px;}
.Quote_form .title{ background:#040404; height:auto; border-radius:0px 0px 8px 8px; margin-top:0;}
.Quote_form .title .Fl, .Quote_form .title .Fr{ width:100%; text-align:center;}
.Quote_form .cent .row label, .Quote_form .cent .row .right{ width:100%;}
ul.flex-direction-nav li a{top:90%;}
}

@media (max-width: 330px) {
.logo img{ width:auto; max-width:100%;}
ul.flex-direction-nav li a{top:90%;}
}

@media (max-width: 300px) {
.btn1{ width:auto; max-width:100%;}
}